Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

What CCME software version for VPN support

Hi

We've got a 2800 series CCME system and we'd like to terminate a VPN tunnel onto it (its a 2811)

Does anyone know if there is a favoured software version we'd need to install? current version is:

flash:c2800nm-spservicesk9-mz.124-15.T4.bin

1 REPLY

Re: What CCME software version for VPN support

Hi,

You should be looking at "Advanced IP Services" for this.

It has security as well as Voice features.

http://www.cisco.com/warp/public/620/1.html#t14

-> Sushil

131
Views
0
Helpful
1
Replies
CreatePlease to create content